/********************************************
*                                           *
*             Gallery properties            *
*                                           *
********************************************/

.grid {
	max-width: 1300px;
	list-style: none;
	margin: 30px auto;
	padding: 0;
}

.grid li {
	display: block;
	float: left;
	padding: 0%;
	margin: 1%;
	width: 23%;
}

.grid li.shown,
.no-js .grid li,
.no-cssanimations .grid li {
	opacity: 1;
}

.grid li a,
.grid li img {
	outline: none;
	border: none;
	display: block;
	max-width: 100%;
}

/* Effect 1: opacity */
.grid.effect-1 li.animate {
	-webkit-animation: fadeIn 0.65s ease forwards;
	animation: fadeIn 0.65s ease forwards;
}

@-webkit-keyframes fadeIn {
	0% { }
	100% { opacity: 1; }
}

@keyframes fadeIn {
	0% { }
	100% { opacity: 1; }
}



/************************************************************************************
*                                           900                                     *
************************************************************************************/

/* small screens up to 900px */

@media screen and (max-width:900px) {
	
	.grid li {
	margin: 2.5%;
	width: 45%;
}
	
}


/************************************************************************************
*                                           500                                     *
************************************************************************************/

/* small screens up to 500px */

@media screen and (max-width:500px) {
	
	.grid li {
		display: block;
		float: left;
		padding: 0;
		margin: 2%;
		width: 96%;
	}
	
	.grid li a,
	.grid li img {
		max-width: 100%;
		width:100%;
}

	
}